signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
SsoTest2PluginNS::SsoTest2Data Class Reference

`#include <ssotest2data.h>`

Inheritance diagram for SsoTest2PluginNS::SsoTest2Data:
[legend]
Collaboration diagram for SsoTest2PluginNS::SsoTest2Data:
[legend]

## Public Member Functions
| SIGNON_SESSION_DECLARE_PROPERTY (QStringList, ChainOfStates)
| SIGNON_SESSION_DECLARE_PROPERTY (quint32, CurrentState)
| SIGNON_SESSION_DECLARE_PROPERTY (QStringList, ChainOfResults)

## Detailed Description

Definition at line 29 of file ssotest2data.h.

## Member Function Documentation

SsoTest2PluginNS::SsoTest2Data::SIGNON_SESSION_DECLARE_PROPERTY | ( | QStringList | ,
|  | ChainOfStates |
| ) |  |

SsoTest2PluginNS::SsoTest2Data::SIGNON_SESSION_DECLARE_PROPERTY | ( | quint32 | ,
|  | CurrentState |
| ) |  |

SsoTest2PluginNS::SsoTest2Data::SIGNON_SESSION_DECLARE_PROPERTY | ( | QStringList | ,
|  | ChainOfResults |
| ) |  |

The documentation for this class was generated from the following file:

- src/plugins/test/ssotest2data.h